/* Class = "NSColorWell"; gToolTip = "Shadow color"; ObjectID = "8"; */
"Shadow color" = "影の色";

/* Class = "NSButton"; gToolTip = "Enable/disable drop shadow"; ObjectID = "22"; */
"Enable/disable drop shadow" = "ドロップシャドウを有効／無効にする";

/* Class = "NSPopUpButton"; gToolTip = "Fill style picker"; ObjectID = "25"; */
"Fill style picker" = "塗りつぶしスタイルピッカー";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "27"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Image"; ObjectID = "29"; */
"Image" = "イメージ";

/* Class = "NSMenuItem"; title = "Colorized Image"; ObjectID = "30"; */
"Colorized Image" = "着色イメージ";

/* Class = "NSMenuItem"; title = "Tinted Image"; ObjectID = "31"; */
"Tinted Image" = "半透明イメージ";

/* Class = "NSBox"; title = "Box"; ObjectID = "32"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable fill for the selection"; ObjectID = "33"; */
"Enable/disable fill for the selection" = "選択範囲の塗りつぶしを有効／無効にする";

/* Class = "NSTextField"; gToolTip = "Stroke width"; ObjectID = "36"; */
"Stroke width" = "ストロークの幅";

/* Class = "NSPopUpButton"; gToolTip = "Number of stroke outlines"; ObjectID = "40"; */
"Number of stroke outlines" = "ストロークアウトラインの数";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "42"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "43"; */
"1" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "44"; */
"2" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "45"; */
"3" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "46"; */
"4" = "4";

/* Class = "NSMenuItem"; title = "5"; ObjectID = "47"; */
"5" = "5";

/* Class = "NSColorWell"; gToolTip = "Alternate stroke color when multiple outlines"; ObjectID = "54"; */
"Alternate stroke color when multiple outlines" = "複数のアウトラインがあるときに使用する代わりのストロークの色";

/* Class = "NSBox"; title = "Box"; ObjectID = "58"; */
"Box" = "Box";

/* Class = "NSButton"; gToolTip = "Enable/disable the outline stroke for the selection"; ObjectID = "59"; */
"Enable/disable the outline stroke for the selection" = "選択範囲のアウトラインストロークを有効／無効にする";

/* Class = "NSColorWell"; gToolTip = "Stroke color"; ObjectID = "66"; */
"Stroke color" = "ストロークの色";

/* Class = "NSTextField"; gToolTip = "Horizontal shadow offset"; ObjectID = "77"; */
"Horizontal shadow offset" = "水平方向の影オフセット";

/* Class = "NSTextField"; gToolTip = "Shadow edge bluriness"; ObjectID = "83"; */
"Shadow edge bluriness" = "影のエッジのぼかし度";

/* Class = "NSTextField"; gToolTip = "Shadow opacity"; ObjectID = "90"; */
"Shadow opacity" = "影の不透明度";

/* Class = "NSTextField"; gToolTip = "Vertical shadow offset"; ObjectID = "126"; */
"Vertical shadow offset" = "垂直方向の影オフセット";

/* Class = "NSTabViewItem"; label = "Tab"; ObjectID = "237"; */
"Tab" = "タブ";

/* Class = "NSTabViewItem"; label = "View"; ObjectID = "238"; */
"View" = "表示";

/* Class = "NSTabViewItem"; label = "Item 2"; ObjectID = "248"; */
"Item 2" = "Item 2";

/* Class = "NSTabViewItem"; label = "Item 3"; ObjectID = "250"; */
"Item 3" = "Item 3";

/* Class = "NSTabViewItem"; label = "Item 4"; ObjectID = "252"; */
"Item 4" = "Item 4";

/* Class = "NSMenuItem"; title = "Color"; ObjectID = "256"; */
"Color" = "色";

/* Class = "NSView"; gToolTip = "Color/gradient picker"; ObjectID = "263"; */
"Color/gradient picker" = "色／グラデーションピッカー";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "273"; */
"Image fill method" = "イメージ塗りつぶし方法";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "275"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "276"; */
"Scale to Fit" = "領域に合わせる";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "277"; */
"Scale to Fill" = "前面に拡大";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "278"; */
"Stretch" = "引き伸ばす";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "279"; */
"Original Size" = "元のサイズ";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "280"; */
"Tile" = "タイル状に配置";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "285"; */
"Image fill method" = "イメージ塗りつぶし方法";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "290"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "291"; */
"Tile" = "タイル状に配置";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "292"; */
"Original Size" = "元のサイズ";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "293"; */
"Stretch" = "引き伸ばす";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "294"; */
"Scale to Fill" = "前面に拡大";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "295"; */
"Scale to Fit" = "領域に合わせる";

/* Class = "NSImageView"; gToolTip = "Drag images to set an image fill"; ObjectID = "297"; */
"Drag images to set an image fill" = "イメージ塗りつぶしを設定するには、イメージをドラッグ";

/* Class = "NSPopUpButton"; gToolTip = "Image fill method"; ObjectID = "298"; */
"Image fill method" = "イメージ塗りつぶし方法";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "303"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Tile"; ObjectID = "304"; */
"Tile" = "タイル状に配置";

/* Class = "NSMenuItem"; title = "Original Size"; ObjectID = "305"; */
"Original Size" = "元のサイズ";

/* Class = "NSMenuItem"; title = "Stretch"; ObjectID = "306"; */
"Stretch" = "引き伸ばす";

/* Class = "NSMenuItem"; title = "Scale to Fill"; ObjectID = "307"; */
"Scale to Fill" = "前面に拡大";

/* Class = "NSMenuItem"; title = "Scale to Fit"; ObjectID = "308"; */
"Scale to Fit" = "領域に合わせる";

/* Class = "GradientComboWell"; gToolTip = "Gradient picker"; ObjectID = "310"; */
"Gradient picker" = "グラデーションピッカー";

/* Class = "NSSegmentedControl"; gToolTip = "Stroke join style"; ObjectID = "319"; */
"Stroke join style" = "ストローク結合スタイル";

/* Class = "NSSlider"; gToolTip = "Adjust the transparency of the tint color"; ObjectID = "418"; */
"Adjust the transparency of the tint color" = "色合いの透明度を調整";

/* Class = "GradientComboWell"; gToolTip = "Color/gradient picker"; ObjectID = "431"; */
"Color/gradient picker" = "色／グラデーションピッカー";

/* Class = "NSImageView"; gToolTip = "Drag images here to configure image fill"; ObjectID = "532"; */
"Drag images here to configure image fill" = "イメージ塗りつぶしを設定するには、イメージをここにドラッグ";

/* Class = "NSImageView"; gToolTip = "Drag image here to configure image fill"; ObjectID = "534"; */
"Drag image here to configure image fill" = "イメージ塗りつぶしを設定するには、イメージをここにドラッグ";

/* Class = "NSButtonCell"; title = "Shadow"; ObjectID = "563"; */
"Shadow" = "影";

/* Class = "NSButtonCell"; title = "Fill"; ObjectID = "565"; */
"Fill" = "塗りつぶし";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "566"; */
"1" = "1";

/* Class = "NSButtonCell"; title = "Stroke"; ObjectID = "569"; */
"Stroke" = "ストローク";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "571"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "X Offset:"; ObjectID = "572"; */
"X Offset:" = "X オフセット：";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "574"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "575"; */
"Color" = "色";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "577"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Opacity"; ObjectID = "578"; */
"Opacity" = "不透明度";

/* Class = "NSTextFieldCell"; title = "Outlines:"; ObjectID = "579"; */
"Outlines:" = "アウトライン：";

/* Class = "NSTextFieldCell"; title = "Blur"; ObjectID = "580"; */
"Blur" = "ぼかし";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "582"; */
"1" = "1";

/* Class = "NSTextFieldCell"; title = "Y Offset:"; ObjectID = "583"; */
"Y Offset:" = "Y オフセット：";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "588"; */
"Color:" = "色：";

/* Class = "NSTextFieldCell"; title = "Transparency:"; ObjectID = "593"; */
"Transparency:" = "透明度：";

/* Class = "NSTextFieldCell"; title = "Color:"; ObjectID = "594"; */
"Color:" = "色：";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "595"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "596"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "597"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "598"; */
" " = " ";

/* Class = "IBBindingConnection"; designableMultipleValuesPlaceholder = " "; ObjectID = "599"; */
" " = " ";

